










body {
    background-color: #061024;
    color: #d7ebf6;
    background-image: url("https://file.garden/Y3vK8JOdi23QPRW0/Backgrounds/clouds-drawn.png");
    background-size: 140px;
    font-family: verdana;
}

img {
    object-fit: cover;
}

p {
    margin: 10px;
}

a {
    color: #002a3a;
}

div.bar img:hover {
    filter: brightness(115%);
    cursor: pointer;
}

.hover {
    text-decoration-line: underline;
    text-decoration-color: #d7ebf6;
    text-decoration-style: dashed;
}

.censor {
    background-color: #d7ebf6;
}

.window {
    background-color: #378dae;
    color: #d7ebf6;
    max-width: 1000px;
    max-height: 100%;
    margin: auto;
    border: 1px solid #002a3a;
    border-radius: 3px;
    overflow-y: hidden;
}

.nav-window {
    background-color: #378dae;
    color: #d7ebf6;
    max-width: 700px;
    max-height: 1%;
    margin: auto;
    border: 1px solid #002a3a;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 10px;
}

.bar {
    background-color: #d7ebf6;
    color: #074864;
    border-bottom: 1px solid #002a3a;
}

.scrollboxv {
    max-width:650px;
    height: 440px;
    border: 1px none #002a3a;
    margin: 10px;
    scrollbar-color: #002a3a #074864;
    overflow-y: auto;
    overflow-x: hidden;
}

.gallerybox {
    text-align: center;
    position: relative;
    z-index: 1000;
}

div.gallerybox img:hover {
    transform: scale(1.1);
}


.banner {
    max-width: 1000px;
    height: 90px;
    border: 1px solid #002a3a;
    border-radius: 5px;
    margin: 10px;
    overflow: hidden;
}

.ozone {
    border: 1px solid #002a3a;
    border-radius: 5px;
    width: 300px;
    height: 300px;
    background-image: url("");
    background-repeat: no-repeat;
    background-color: #074864;
    margin-right: 10px;
    background-size: 300px;
}









